2018-01-23 17:44 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0014313CentOS-7kernelpublic2017-12-29 22:20
Reporterjvzantvoort 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0014313: [abrt] kernel: WARNING: CPU: 0 PID: 3 at net/mac80211/rx.c:4253 ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
DescriptionDescription of problem:
Recently update the machine to latest patch level after uptime of two days got a message "[abrt] kernel: WARNING: CPU: 0 PID: 3 at net/mac80211/rx.c:4253 ieee80211_rx_napi+0xa0d/0xab0 [mac80211]".

Machine seem to be still running (I don't use wireless on this machine). But I have never had these problems before the latest patch.

Previous kernel versions (+ install time for reference):

2017-06-11 kernel-3.10.0-514.21.1.el7.x86_64
2017-06-23 kernel-3.10.0-514.21.2.el7.x86_64
2017-08-23 kernel-3.10.0-514.26.2.el7.x86_64
2017-09-14 kernel-3.10.0-693.2.2.el7.x86_64
2017-12-27 kernel-3.10.0-693.11.1.el7.x86_64

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 0 PID: 3 at net/mac80211/rx.c:4253 ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
Modules linked in: xt_multiport ipt_REJECT nf_reject_ipv4 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6_tables iptable_filter arc4 snd_hda_codec_hdmi rtl8723be btcoexist vfat rtl8723_common fat rtl_pci rtlwifi snd_hda_codec_realtek mac80211 intel_powerclamp coretemp snd_hda_codec_generic intel_rapl btusb btrtl btbcm snd_intel_sst_acpi btintel cfg80211 snd_intel_sst_core kvm snd_hda_intel snd_soc_sst_mfld_platform snd_hda_codec bluetooth snd_soc_sst_match snd_soc_core snd_hda_core snd_hwdep snd_compress irqbypass snd_seq crc32_pclmul snd_seq_device snd_pcm ghash_clmulni_intel sg cryptd snd_timer rfkill i2c_i801 pcspkr
snd shpchp iosf_mbi soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect crct10dif_pclmul crct10dif_common sysimgblt fb_sys_fops crc32c_intel serio_raw drm ahci libahci libata r8169 mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
CPU: 0 PID: 3 Comm: ksoftirqd/0 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
Hardware name: / , BIOS 5.6.5 03/10/2016
0000000000000000 00000000ce9966d9 ffff88017cdcbc90 ffffffff816a3e61
ffff88017cdcbcd0 ffffffff810879d8 0000109dce9966d9 ffff8802272da100
ffff88022f340700 ffff88022f340700 0000000000000000 0000000000000009
Call Trace:
[<ffffffff816a3e61>] dump_stack+0x19/0x1b
[<ffffffff810879d8>] __warn+0xd8/0x100
[<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
[<ffffffffc091cddd>] ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
[<ffffffff81572d42>] ? skb_release_data+0xf2/0x140
[<ffffffff8118b7cd>] ? __free_pages+0x1d/0x30
[<ffffffff8118b9e2>] ? __free_memcg_kmem_pages+0x22/0x50
[<ffffffffc08f3165>] ieee80211_tasklet_handler+0xc5/0xd0 [mac80211]
[<ffffffff8109085d>] tasklet_action+0x7d/0x140
[<ffffffff81090b4f>] __do_softirq+0xef/0x280
[<ffffffff81090d18>] run_ksoftirqd+0x38/0x50
[<ffffffff810b90af>] smpboot_thread_fn+0x12f/0x180
[<ffffffff810b8f80>] ? lg_double_unlock+0x40/0x40
[<ffffffff810b099f>] kthread+0xcf/0xe0
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
[<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
[<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos_viper-root ro prof=rhel7 crashkernel=auto rd.lvm.lv=centos_viper/root rd.lvm.lv=centos_viper/swap ipv6.disable=1 console=ttyS0,115200n8 LANG=en_US.UTF-8
kernel: 3.10.0-693.11.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
runlevel: N 3
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hashe8064691ff936374108c953bce99a5387a32334b
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/79709e5caa1dd17f02b3181029fc4236e3387fe2
Attached Files
  • ? file icon backtrace (2,425 bytes) 2017-12-29 22:20 -
    WARNING: CPU: 0 PID: 3 at net/mac80211/rx.c:4253 ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
    Modules linked in: xt_multiport ipt_REJECT nf_reject_ipv4 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6_tables iptable_filter arc4 snd_hda_codec_hdmi rtl8723be btcoexist vfat rtl8723_common fat rtl_pci rtlwifi snd_hda_codec_realtek mac80211 intel_powerclamp coretemp snd_hda_codec_generic intel_rapl btusb btrtl btbcm snd_intel_sst_acpi btintel cfg80211 snd_intel_sst_core kvm snd_hda_intel snd_soc_sst_mfld_platform snd_hda_codec bluetooth snd_soc_sst_match snd_soc_core snd_hda_core snd_hwdep snd_compress irqbypass snd_seq crc32_pclmul snd_seq_device snd_pcm ghash_clmulni_intel sg cryptd snd_timer rfkill i2c_i801 pcspkr
    snd shpchp iosf_mbi soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect crct10dif_pclmul crct10dif_common sysimgblt fb_sys_fops crc32c_intel serio_raw drm ahci libahci libata r8169 mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
    CPU: 0 PID: 3 Comm: ksoftirqd/0 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
    Hardware name:    / , BIOS 5.6.5 03/10/2016
    0000000000000000 00000000ce9966d9 ffff88017cdcbc90 ffffffff816a3e61
    ffff88017cdcbcd0 ffffffff810879d8 0000109dce9966d9 ffff8802272da100
    ffff88022f340700 ffff88022f340700 0000000000000000 0000000000000009
    Call Trace:
    [<ffffffff816a3e61>] dump_stack+0x19/0x1b
    [<ffffffff810879d8>] __warn+0xd8/0x100
    [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [<ffffffffc091cddd>] ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
    [<ffffffff81572d42>] ? skb_release_data+0xf2/0x140
    [<ffffffff8118b7cd>] ? __free_pages+0x1d/0x30
    [<ffffffff8118b9e2>] ? __free_memcg_kmem_pages+0x22/0x50
    [<ffffffffc08f3165>] ieee80211_tasklet_handler+0xc5/0xd0 [mac80211]
    [<ffffffff8109085d>] tasklet_action+0x7d/0x140
    [<ffffffff81090b4f>] __do_softirq+0xef/0x280
    [<ffffffff81090d18>] run_ksoftirqd+0x38/0x50
    [<ffffffff810b90af>] smpboot_thread_fn+0x12f/0x180
    [<ffffffff810b8f80>] ? lg_double_unlock+0x40/0x40
    [<ffffffff810b099f>] kthread+0xcf/0xe0
    [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
    [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    
    ? file icon backtrace (2,425 bytes) 2017-12-29 22:20 +
  • ? file icon dmesg (64,296 bytes) 2017-12-29 22:20 -
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-693.11.1.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-16) (GCC) ) #1 SMP Mon Dec 4 23:52:40 UTC 2017
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos_viper-root ro prof=rhel7 crashkernel=auto rd.lvm.lv=centos_viper/root rd.lvm.lv=centos_viper/swap ipv6.disable=1 console=ttyS0,115200n8 LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000003efff] usable
    [    0.000000] BIOS-e820: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x0000000000040000-0x000000000009ffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000001fffffff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000020000000-0x00000000200fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000020100000-0x00000000b9729fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b972a000-0x00000000b9759fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b975a000-0x00000000b9769fff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000b976a000-0x00000000b98cefff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000b98cf000-0x00000000b9b9bfff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9b9c000-0x00000000b9b9cfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9b9d000-0x00000000b9bdefff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9bdf000-0x00000000b9d4dfff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000b9d4e000-0x00000000b9ff9fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000b9ffa000-0x00000000b9ffffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000ffb00000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000023fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] e820: update [mem 0xaae98018-0xaaea8057] usable ==> usable
    [    0.000000] extended physical RAM map:
    [    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000003efff] usable
    [    0.000000] reserve setup_data: [mem 0x000000000003f000-0x000000000003ffff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x0000000000040000-0x000000000009ffff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001fffffff] usable
    [    0.000000] reserve setup_data: [mem 0x0000000020000000-0x00000000200fffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000020100000-0x00000000aae98017] usable
    [    0.000000] reserve setup_data: [mem 0x00000000aae98018-0x00000000aaea8057] usable
    [    0.000000] reserve setup_data: [mem 0x00000000aaea8058-0x00000000b9729fff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b972a000-0x00000000b9759fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b975a000-0x00000000b9769fff] ACPI data
    [    0.000000] reserve setup_data: [mem 0x00000000b976a000-0x00000000b98cefff] ACPI NVS
    [    0.000000] reserve setup_data: [mem 0x00000000b98cf000-0x00000000b9b9bfff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9b9c000-0x00000000b9b9cfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b9b9d000-0x00000000b9bdefff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9bdf000-0x00000000b9d4dfff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000b9d4e000-0x00000000b9ff9fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000b9ffa000-0x00000000b9ffffff] usable
    [    0.000000] reserve setup_data: [mem 0x00000000e00f8000-0x00000000e00f8fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000fed01000-0x00000000fed01fff] reserved
    [    0.000000] reserve setup_data: [mem 0x00000000ffb00000-0x00000000ffffffff] reserved
    [    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000023fffffff] usable
    [    0.000000] efi: EFI v2.31 by American Megatrends
    [    0.000000] efi:  ACPI=0xb9761000  ACPI 2.0=0xb9761000  ESRT=0xb9b52118  SMBIOS=0xf04d0  MPS=0xfd4d0 
    [    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
    [    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
    [    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003e000) (0MB)
    [    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003e000-0x000000000003f000) (0MB)
    [    0.000000] efi: mem04: type=10, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
    [    0.000000] efi: mem05: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
    [    0.000000] efi: mem06: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
    [    0.000000] efi: mem07: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002411000) (20MB)
    [    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000002411000-0x0000000020000000) (475MB)
    [    0.000000] efi: mem09: type=0, attr=0xf, range=[0x0000000020000000-0x0000000020100000) (1MB)
    [    0.000000] efi: mem10: type=7, attr=0xf, range=[0x0000000020100000-0x000000003ebee000) (490MB)
    [    0.000000] efi: mem11: type=2, attr=0xf, range=[0x000000003ebee000-0x0000000040000000) (20MB)
    [    0.000000] efi: mem12: type=7, attr=0xf, range=[0x0000000040000000-0x000000006f3fe000) (755MB)
    [    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000006f3fe000-0x000000009a000000) (684MB)
    [    0.000000] efi: mem14: type=4, attr=0xf, range=[0x000000009a000000-0x000000009a020000) (0MB)
    [    0.000000] efi: mem15: type=7, attr=0xf, range=[0x000000009a020000-0x00000000aae98000) (270MB)
    [    0.000000] efi: mem16: type=2, attr=0xf, range=[0x00000000aae98000-0x00000000ab0ae000) (2MB)
    [    0.000000] efi: mem17: type=1, attr=0xf, range=[0x00000000ab0ae000-0x00000000ab1d5000) (1MB)
    [    0.000000] efi: mem18: type=4, attr=0xf, range=[0x00000000ab1d5000-0x00000000b912a000) (223MB)
    [    0.000000] efi: mem19: type=7, attr=0xf, range=[0x00000000b912a000-0x00000000b94b0000) (3MB)
    [    0.000000] efi: mem20: type=3, attr=0xf, range=[0x00000000b94b0000-0x00000000b972a000) (2MB)
    [    0.000000] efi: mem21: type=0, attr=0xf, range=[0x00000000b972a000-0x00000000b975a000) (0MB)
    [    0.000000] efi: mem22: type=9, attr=0xf, range=[0x00000000b975a000-0x00000000b976a000) (0MB)
    [    0.000000] efi: mem23: type=10, attr=0xf, range=[0x00000000b976a000-0x00000000b98cf000) (1MB)
    [    0.000000] efi: mem24: type=6, attr=0x800000000000000f, range=[0x00000000b98cf000-0x00000000b9b56000) (2MB)
    [    0.000000] efi: mem25: type=5, attr=0x800000000000000f, range=[0x00000000b9b56000-0x00000000b9b9c000) (0MB)
    [    0.000000] efi: mem26: type=4, attr=0xf, range=[0x00000000b9b9c000-0x00000000b9b9d000) (0MB)
    [    0.000000] efi: mem27: type=6, attr=0x800000000000000f, range=[0x00000000b9b9d000-0x00000000b9bdf000) (0MB)
    [    0.000000] efi: mem28: type=4, attr=0xf, range=[0x00000000b9bdf000-0x00000000b9d4e000) (1MB)
    [    0.000000] efi: mem29: type=6, attr=0x800000000000000f, range=[0x00000000b9d4e000-0x00000000b9ffa000) (2MB)
    [    0.000000] efi: mem30: type=4, attr=0xf, range=[0x00000000b9ffa000-0x00000000ba000000) (0MB)
    [    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000100000000-0x0000000240000000) (5120MB)
    [    0.000000] efi: mem32: type=11, attr=0x8000000000000000, range=[0x00000000e00f8000-0x00000000e00f9000) (0MB)
    [    0.000000] efi: mem33: type=11, attr=0x8000000000000000, range=[0x00000000fed01000-0x00000000fed02000) (0MB)
    [    0.000000] efi: mem34: type=11, attr=0x8000000000000000, range=[0x00000000ffb00000-0x0000000100000000) (5MB)
    [    0.000000] esrt: Reserving ESRT space from 0x00000000b9b52118 to 0x00000000b9b52150.
    [    0.000000] SMBIOS 2.8 present.
    [    0.000000] DMI:    / , BIOS 5.6.5 03/10/2016
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] e820: last_pfn = 0x240000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-E7FFF write-through
    [    0.000000]   E8000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask F80000000 write-back
    [    0.000000]   1 base 080000000 mask FC0000000 write-back
    [    0.000000]   2 base 0BA000000 mask FFE000000 uncachable
    [    0.000000]   3 base 0BC000000 mask FFC000000 uncachable
    [    0.000000]   4 base 100000000 mask F00000000 write-back
    [    0.000000]   5 base 200000000 mask F00000000 write-back
    [    0.000000]   6 disabled
    [    0.000000]   7 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 2976MB, range: 32MB, type UC
    [    0.000000] reg 3, base: 3008MB, range: 64MB, type UC
    [    0.000000] reg 4, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 5, base: 8GB, range: 4GB, type WB
    [    0.000000] total RAM covered: 11168M
    [    0.000000] Found optimal setting for mtrr clean up
    [    0.000000]  gran_size: 64K 	chunk_size: 8G 	num_reg: 5  	lose cover RAM: 0G
    [    0.000000] New variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 8GB, type WB
    [    0.000000] reg 1, base: 2976MB, range: 32MB, type UC
    [    0.000000] reg 2, base: 3008MB, range: 64MB, type UC
    [    0.000000] reg 3, base: 3GB, range: 1GB, type UC
    [    0.000000] reg 4, base: 8GB, range: 4GB, type WB
    [    0.000000] e820: update [mem 0xba000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xba000 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fd710-0x000fd71f] mapped at [ffff8800000fd710]
    [    0.000000] Base memory trampoline at [ffff880000097000] 97000 size 24576
    [    0.000000] BRK [0x01fe9000, 0x01fe9fff] PGTABLE
    [    0.000000] BRK [0x01fea000, 0x01feafff] PGTABLE
    [    0.000000] BRK [0x01feb000, 0x01febfff] PGTABLE
    [    0.000000] BRK [0x01fec000, 0x01fecfff] PGTABLE
    [    0.000000] BRK [0x01fed000, 0x01fedfff] PGTABLE
    [    0.000000] BRK [0x01fee000, 0x01feefff] PGTABLE
    [    0.000000] BRK [0x01fef000, 0x01feffff] PGTABLE
    [    0.000000] BRK [0x01ff0000, 0x01ff0fff] PGTABLE
    [    0.000000] BRK [0x01ff1000, 0x01ff1fff] PGTABLE
    [    0.000000] BRK [0x01ff2000, 0x01ff2fff] PGTABLE
    [    0.000000] BRK [0x01ff3000, 0x01ff3fff] PGTABLE
    [    0.000000] BRK [0x01ff4000, 0x01ff4fff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x3ebee000-0x3fffdfff]
    [    0.000000] Early table checksum verification disabled
    [    0.000000] ACPI: RSDP 00000000b9761000 00024 (v02      _)
    [    0.000000] ACPI: XSDT 00000000b9761078 00074 (v01      _        _ 01072009 AMI  00010013)
    [    0.000000] ACPI: FACP 00000000b9768778 0010C (v05      _        _ 01072009 AMI  00010013)
    [    0.000000] ACPI: DSDT 00000000b9761180 075F1 (v02      _        _ 01072009 INTL 20120913)
    [    0.000000] ACPI: FACS 00000000b98cef80 00040
    [    0.000000] ACPI: APIC 00000000b9768888 00084 (v03      _        _ 01072009 AMI  00010013)
    [    0.000000] ACPI: FPDT 00000000b9768910 00044 (v01      _        _ 01072009 AMI  00010013)
    [    0.000000] ACPI: MCFG 00000000b9768958 0003C (v01      _        _ 01072009 MSFT 00000097)
    [    0.000000] ACPI: LPIT 00000000b9768998 00104 (v01      _        _ 00000003 VLV2 0100000D)
    [    0.000000] ACPI: HPET 00000000b9768aa0 00038 (v01      _        _ 01072009 AMI. 00000005)
    [    0.000000] ACPI: SSDT 00000000b9768ad8 00763 (v01  PmRef    CpuPm 00003000 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000b9769240 00290 (v01  PmRef  Cpu0Tst 00003000 INTL 20061109)
    [    0.000000] ACPI: SSDT 00000000b97694d0 0017A (v01  PmRef    ApTst 00003000 INTL 20061109)
    [    0.000000] ACPI: UEFI 00000000b9769650 00042 (v01      _        _ 00000000      00000000)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x000000023fffffff]
    [    0.000000] NODE_DATA(0) allocated [mem 0x23ffd6000-0x23fffcfff]
    [    0.000000] Reserving 161MB of memory at 720MB for crashkernel (System RAM: 8087MB)
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x23fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0003efff]
    [    0.000000]   node   0: [mem 0x00040000-0x0009ffff]
    [    0.000000]   node   0: [mem 0x00100000-0x1fffffff]
    [    0.000000]   node   0: [mem 0x20100000-0xb9729fff]
    [    0.000000]   node   0: [mem 0xb9b9c000-0xb9b9cfff]
    [    0.000000]   node   0: [mem 0xb9bdf000-0xb9d4dfff]
    [    0.000000]   node   0: [mem 0xb9ffa000-0xb9ffffff]
    [    0.000000]   node   0: [mem 0x100000000-0x23fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00001000-0x23fffffff]
    [    0.000000] On node 0 totalpages: 2070334
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 25 pages reserved
    [    0.000000]   DMA zone: 3998 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 11807 pages used for memmap
    [    0.000000]   DMA32 zone: 755616 pages, LIFO batch:31
    [    0.000000]   Normal zone: 20480 pages used for memmap
    [    0.000000]   Normal zone: 1310720 pages, LIFO batch:31
    [    0.000000] x86/hpet: Will disable the HPET for this platform because it's not reliable
    [    0.000000] Reserving Intel graphics memory at 0x00000000bb000000-0x00000000beffffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-86
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] PM: Registered nosave memory: [mem 0x0003f000-0x0003ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x20000000-0x200fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaae98000-0xaae98fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xaaea8000-0xaaea8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb972a000-0xb9759fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb975a000-0xb9769fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb976a000-0xb98cefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb98cf000-0xb9b9bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9b9d000-0xb9bdefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xb9d4e000-0xb9ff9fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xba000000-0xbaffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbb000000-0xbeffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xbf000000-0xe00f7fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f8000-0xe00f8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe00f9000-0xfed00fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed01000-0xfed01fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfed02000-0xffafffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xffb00000-0xffffffff]
    [    0.000000] e820: [mem 0xbf000000-0xe00f7fff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 33 pages/cpu @ffff88023fc00000 s97048 r8192 d29928 u524288
    [    0.000000] pcpu-alloc: s97048 r8192 d29928 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2037958
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-693.11.1.el7.x86_64 root=/dev/mapper/centos_viper-root ro prof=rhel7 crashkernel=auto rd.lvm.lv=centos_viper/root rd.lvm.lv=centos_viper/swap ipv6.disable=1 console=ttyS0,115200n8 LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] Memory: 4635268k/9437184k available (6886k kernel code, 1155848k absent, 632852k reserved, 4545k data, 1764k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] NR_IRQS:327936 nr_irqs:1024 0
    [    0.000000] Console: colour dummy device 80x25
    [    0.000000] console [ttyS0] enabled
    [    0.000000] allocated 33554432 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] Maximum core-clock to bus-clock ratio: 0x16
    [    0.000000] Resolved frequency ID: 0, frequency: 83200 KHz
    [    0.000000] TSC runs at 1830400 KHz
    [    0.000000] lapic_timer_frequency = 83200
    [    0.000000] tsc: Detected 1830.400 MHz processor
    [    0.000042] Calibrating delay loop (skipped), value calculated using timer frequency.. 3660.80 BogoMIPS (lpj=1830400)
    [    0.010690] pid_max: default: 32768 minimum: 301
    [    0.017295] Security Framework initialized
    [    0.021413] SELinux:  Initializing.
    [    0.024926] SELinux:  Starting in permissive mode
    [    0.024930] Yama: becoming mindful.
    [    0.029808] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.041377] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.050374] Mount-cache hash table entries: 16384 (order: 5, 131072 bytes)
    [    0.057296] Mountpoint-cache hash table entries: 16384 (order: 5, 131072 bytes)
    [    0.065034] Initializing cgroup subsys memory
    [    0.069428] Initializing cgroup subsys devices
    [    0.073884] Initializing cgroup subsys freezer
    [    0.078341] Initializing cgroup subsys net_cls
    [    0.082798] Initializing cgroup subsys blkio
    [    0.087081] Initializing cgroup subsys perf_event
    [    0.091795] Initializing cgroup subsys hugetlb
    [    0.096253] Initializing cgroup subsys pids
    [    0.100449] Initializing cgroup subsys net_prio
    [    0.105034] CPU: Physical Processor ID: 0
    [    0.109056] CPU: Processor Core ID: 0
    [    0.112734] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
    [    0.118750] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
    [    0.130631] mce: CPU supports 6 MCE banks
    [    0.134659] CPU0: Thermal monitoring enabled (TM1)
    [    0.139470] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
    [    0.144791] Last level dTLB entries: 4KB 128, 2MB 0, 4MB 0
    [    0.150285] tlb_flushall_shift: 6
    [    0.153720] Freeing SMP alternatives: 24k freed
    [    0.160696] ACPI: Core revision 20130517
    [    0.176131] ACPI: All ACPI Tables successfully acquired
    [    0.204449] ftrace: allocating 26586 entries in 104 pages
    [    0.226158] smpboot: Max logical packages: 1
    [    0.231243] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=0 pin2=0
    [    0.247083] smpboot: CPU0: Intel(R) Celeron(R) CPU  N2930  @ 1.83GHz (fam: 06, model: 37, stepping: 08)
    [    0.256557] TSC deadline timer enabled
    [    0.256570] Performance Events: PEBS fmt2+, 8-deep LBR, Silvermont events, full-width counters, Intel PMU driver.
    [    0.266936] ... version:                3
    [    0.270947] ... bit width:              40
    [    0.275045] ... generic registers:      2
    [    0.279061] ... value mask:             000000ffffffffff
    [    0.284376] ... max period:             0000007fffffffff
    [    0.289688] ... fixed-purpose events:   3
    [    0.293698] ... event mask:             0000000700000003
    [    0.314075] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.301922] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.337492] Brought up 4 CPUs
    [    0.340469] smpboot: Total of 4 processors activated (14643.20 BogoMIPS)
    [    0.387846] node 0 initialised, 753304 pages in 40ms
    [    0.393357] devtmpfs: initialized
    [    0.405212] EVM: security.selinux
    [    0.408538] EVM: security.ima
    [    0.411510] EVM: security.capability
    [    0.415253] PM: Registering ACPI NVS region [mem 0x0003f000-0x0003ffff] (4096 bytes)
    [    0.423007] PM: Registering ACPI NVS region [mem 0xb976a000-0xb98cefff] (1462272 bytes)
    [    0.433163] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.440052] pinctrl core: initialized pinctrl subsystem
    [    0.445345] RTC time:  0:46:02, date: 12/27/17
    [    0.449989] NET: Registered protocol family 16
    [    0.454892] ACPI: bus type PCI registered
    [    0.458911] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.465469] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.474784] PCI: not using MMCONFIG
    [    0.478278] PCI: Using configuration type 1 for base access
    [    0.491850] ACPI: Added _OSI(Module Device)
    [    0.496055] ACPI: Added _OSI(Processor Device)
    [    0.500507] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.505219] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.513524] ACPI: EC: Look up EC in DSDT
    [    0.527875] ACPI: Dynamic OEM Table Load:
    [    0.531941] ACPI: SSDT ffff88023fbc1400 003D7 (v01  PmRef  Cpu0Ist 00003000 INTL 20061109)
    [    0.541189] ACPI: Dynamic OEM Table Load:
    [    0.545242] ACPI: SSDT ffff88023fd32800 00433 (v01  PmRef  Cpu0Cst 00003001 INTL 20061109)
    [    0.562154] ACPI: Dynamic OEM Table Load:
    [    0.566216] ACPI: SSDT ffff88023fcb9800 0015F (v01  PmRef    ApIst 00003000 INTL 20061109)
    [    0.579679] ACPI: Dynamic OEM Table Load:
    [    0.583734] ACPI: SSDT ffff88023fdb9780 0008D (v01  PmRef    ApCst 00003000 INTL 20061109)
    [    0.598421] ACPI: Interpreter enabled
    [    0.602128] ACPI: (supports S0 S3 S4 S5)
    [    0.606058] ACPI: Using IOAPIC for interrupt routing
    [    0.611074] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.621331] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in ACPI motherboard resources
    [    0.630047] pmd_set_huge: Cannot satisfy [mem 0xe0000000-0xe0200000] with a huge-page mapping due to MTRR override.
    [    0.641597] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    1.064252] ACPI: Power Resource [USBC] (on)
    [    1.070335] ACPI: Power Resource [PLPE] (on)
    [    1.074938] ACPI: Power Resource [PLPE] (on)
    [    1.079899] ACPI: Power Resource [FN00] (off)
    [    1.085477] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    1.091671] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    1.100170] \_SB_.PCI0:_OSC invalid UUID
    [    1.100174] _OSC request data:1 1f 0 
    [    1.100183] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM
    [    1.107220] PCI host bridge to bus 0000:00
    [    1.111327] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    1.116820] pci_bus 0000:00: root bus resource [io  0x0070-0x0077]
    [    1.123007] pci_bus 0000:00: root bus resource [io  0x0000-0x006f window]
    [    1.129799] pci_bus 0000:00: root bus resource [io  0x0078-0x0cf7 window]
    [    1.136591] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
    [    1.143384] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
    [    1.150872] pci_bus 0000:00: root bus resource [mem 0x000c0000-0x000dffff window]
    [    1.158357] pci_bus 0000:00: root bus resource [mem 0x000e0000-0x000fffff window]
    [    1.165845] pci_bus 0000:00: root bus resource [mem 0xc0000000-0xd0916ffe window]
    [    1.173341] pci 0000:00:00.0: [8086:0f00] type 00 class 0x060000
    [    1.173570] pci 0000:00:02.0: [8086:0f31] type 00 class 0x030000
    [    1.173587] pci 0000:00:02.0: reg 0x10: [mem 0xd0000000-0xd03fffff]
    [    1.173601] pci 0000:00:02.0: reg 0x18: [mem 0xc0000000-0xcfffffff pref]
    [    1.173614] pci 0000:00:02.0: reg 0x20: [io  0xf080-0xf087]
    [    1.173839] pci 0000:00:13.0: [8086:0f23] type 00 class 0x010601
    [    1.173861] pci 0000:00:13.0: reg 0x10: [io  0xf070-0xf077]
    [    1.173873] pci 0000:00:13.0: reg 0x14: [io  0xf060-0xf063]
    [    1.173885] pci 0000:00:13.0: reg 0x18: [io  0xf050-0xf057]
    [    1.173896] pci 0000:00:13.0: reg 0x1c: [io  0xf040-0xf043]
    [    1.173908] pci 0000:00:13.0: reg 0x20: [io  0xf020-0xf03f]
    [    1.173919] pci 0000:00:13.0: reg 0x24: [mem 0xd0916000-0xd09167ff]
    [    1.173973] pci 0000:00:13.0: PME# supported from D3hot
    [    1.174149] pci 0000:00:14.0: [8086:0f35] type 00 class 0x0c0330
    [    1.174172] pci 0000:00:14.0: reg 0x10: [mem 0xd0900000-0xd090ffff 64bit]
    [    1.174240] pci 0000:00:14.0: PME# supported from D3hot D3cold
    [    1.174401] pci 0000:00:14.0: System wakeup disabled by ACPI
    [    1.180140] pci 0000:00:1a.0: [8086:0f18] type 00 class 0x108000
    [    1.180168] pci 0000:00:1a.0: reg 0x10: [mem 0xd0500000-0xd05fffff]
    [    1.180184] pci 0000:00:1a.0: reg 0x14: [mem 0xd0400000-0xd04fffff]
    [    1.180295] pci 0000:00:1a.0: PME# supported from D0 D3hot
    [    1.180478] pci 0000:00:1b.0: [8086:0f04] type 00 class 0x040300
    [    1.180504] pci 0000:00:1b.0: reg 0x10: [mem 0xd0910000-0xd0913fff 64bit]
    [    1.180584] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    1.180765] pci 0000:00:1c.0: [8086:0f48] type 01 class 0x060400
    [    1.180836] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    1.181013] pci 0000:00:1c.1: [8086:0f4a] type 01 class 0x060400
    [    1.181091] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    1.181269] pci 0000:00:1c.2: [8086:0f4c] type 01 class 0x060400
    [    1.181339] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    1.181522] pci 0000:00:1c.3: [8086:0f4e] type 01 class 0x060400
    [    1.181592] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    1.181793] pci 0000:00:1f.0: [8086:0f1c] type 00 class 0x060100
    [    1.182044] pci 0000:00:1f.3: [8086:0f12] type 00 class 0x0c0500
    [    1.182089] pci 0000:00:1f.3: reg 0x10: [mem 0xd0914000-0xd091401f]
    [    1.182164] pci 0000:00:1f.3: reg 0x20: [io  0xf000-0xf01f]
    [    1.182514] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    1.187598] pci 0000:02:00.0: [10ec:b723] type 00 class 0x028000
    [    1.187621] pci 0000:02:00.0: reg 0x10: [io  0xe000-0xe0ff]
    [    1.187650] pci 0000:02:00.0: reg 0x18: [mem 0xd0800000-0xd0803fff 64bit]
    [    1.187763] pci 0000:02:00.0: supports D1 D2
    [    1.187767] pci 0000:02:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    1.187844] pci 0000:02:00.0: System wakeup disabled by ACPI
    [    1.195601] pci 0000:00:1c.1: PCI bridge to [bus 02]
    [    1.200588] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    1.200595] pci 0000:00:1c.1:   bridge window [mem 0xd0800000-0xd08fffff]
    [    1.200711] pci 0000:03:00.0: [10ec:8168] type 00 class 0x020000
    [    1.200735] pci 0000:03:00.0: reg 0x10: [io  0xd000-0xd0ff]
    [    1.200766] pci 0000:03:00.0: reg 0x18: [mem 0xd0704000-0xd0704fff 64bit]
    [    1.200787] pci 0000:03:00.0: reg 0x20: [mem 0xd0700000-0xd0703fff 64bit pref]
    [    1.200888] pci 0000:03:00.0: supports D1 D2
    [    1.200893] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    1.200973] pci 0000:03:00.0: System wakeup disabled by ACPI
    [    1.208722] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    1.213707] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
    [    1.213714] pci 0000:00:1c.2:   bridge window [mem 0xd0700000-0xd07fffff]
    [    1.213830] pci 0000:04:00.0: [10ec:8168] type 00 class 0x020000
    [    1.213855] pci 0000:04:00.0: reg 0x10: [io  0xc000-0xc0ff]
    [    1.213886] pci 0000:04:00.0: reg 0x18: [mem 0xd0604000-0xd0604fff 64bit]
    [    1.213907] pci 0000:04:00.0: reg 0x20: [mem 0xd0600000-0xd0603fff 64bit pref]
    [    1.214007] pci 0000:04:00.0: supports D1 D2
    [    1.214012] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
    [    1.214083] pci 0000:04:00.0: System wakeup disabled by ACPI
    [    1.221834] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    1.226819] pci 0000:00:1c.3:   bridge window [io  0xc000-0xcfff]
    [    1.226826] pci 0000:00:1c.3:   bridge window [mem 0xd0600000-0xd06fffff]
    [    1.429701] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.436881] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.444054] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    1.451229] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    1.458400] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.465568] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 11 12 14 15) *0, disabled.
    [    1.473901] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 *5 6 10 11 12 14 15)
    [    1.481072] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
    [    1.488580] ACPI: Enabled 7 GPEs in block 00 to 3F
    [    1.493667] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    1.501768] vgaarb: loaded
    [    1.504481] vgaarb: bridge control possible 0000:00:02.0
    [    1.509942] SCSI subsystem initialized
    [    1.513752] ACPI: bus type USB registered
    [    1.517807] usbcore: registered new interface driver usbfs
    [    1.523315] usbcore: registered new interface driver hub
    [    1.528677] usbcore: registered new device driver usb
    [    1.534010] PCI: Using ACPI for IRQ routing
    [    1.544398] PCI: pci_cache_line_size set to 64 bytes
    [    1.544457] e820: reserve RAM buffer [mem 0x0003f000-0x0003ffff]
    [    1.544462] e820: reserve RAM buffer [mem 0xaae98018-0xabffffff]
    [    1.544465] e820: reserve RAM buffer [mem 0xb972a000-0xbbffffff]
    [    1.544469] e820: reserve RAM buffer [mem 0xb9b9d000-0xbbffffff]
    [    1.544472] e820: reserve RAM buffer [mem 0xb9d4e000-0xbbffffff]
    [    1.544475] e820: reserve RAM buffer [mem 0xba000000-0xbbffffff]
    [    1.544681] NetLabel: Initializing
    [    1.548090] NetLabel:  domain hash size = 128
    [    1.552448] NetLabel:  protocols = UNLABELED CIPSOv4
    [    1.557438] NetLabel:  unlabeled traffic allowed by default
    [    1.563108] amd_nb: Cannot enumerate AMD northbridges
    [    1.568204] Switched to clocksource refined-jiffies
    [    1.584019] pnp: PnP ACPI init
    [    1.587125] ACPI: bus type PNP registered
    [    1.591218] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    1.591479] system 00:01: [io  0x0680-0x069f] has been reserved
    [    1.597412] system 00:01: [io  0x0400-0x047f] has been reserved
    [    1.603341] system 00:01: [io  0x0500-0x05fe] has been reserved
    [    1.609269] system 00:01: [io  0x0600-0x061f] has been reserved
    [    1.615195] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.615497] system 00:02: [io  0x0a00-0x0a0f] has been reserved
    [    1.621430] system 00:02: [io  0x0a10-0x0a1f] has been reserved
    [    1.627356] system 00:02: [io  0x0295-0x02a4] has been reserved
    [    1.633285] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.633376] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
    [    1.633483] pnp 00:04: Plug and Play ACPI device, IDs PNP0f13 (active)
    [    1.633980] pnp 00:05: [dma 0 disabled]
    [    1.634090] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
    [    1.634581] pnp 00:06: [dma 0 disabled]
    [    1.634678] pnp 00:06: Plug and Play ACPI device, IDs PNP0501 (active)
    [    1.635171] ACPI: IRQ 10 override to edge, high
    [    1.639721] pnp 00:07: [dma 0 disabled]
    [    1.639848] pnp 00:07: Plug and Play ACPI device, IDs PNP0501 (active)
    [    1.640343] ACPI: IRQ 10 override to edge, high
    [    1.644884] pnp 00:08: [dma 0 disabled]
    [    1.645002] pnp 00:08: Plug and Play ACPI device, IDs PNP0501 (active)
    [    1.850611] system 00:09: [mem 0xe0000000-0xefffffff] could not be reserved
    [    1.857585] system 00:09: [mem 0xfed01000-0xfed01fff] has been reserved
    [    1.864205] system 00:09: [mem 0xfed03000-0xfed03fff] has been reserved
    [    1.870827] system 00:09: [mem 0xfed04000-0xfed04fff] has been reserved
    [    1.877445] system 00:09: [mem 0xfed0c000-0xfed0ffff] has been reserved
    [    1.884063] system 00:09: [mem 0xfed08000-0xfed08fff] has been reserved
    [    1.890684] system 00:09: [mem 0xfed1c000-0xfed1cfff] has been reserved
    [    1.897301] system 00:09: [mem 0xfee00000-0xfeefffff] has been reserved
    [    1.903919] system 00:09: [mem 0xfef00000-0xfeffffff] has been reserved
    [    1.910542] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    1.910928] pnp: PnP ACPI: found 10 devices
    [    1.915118] ACPI: bus type PNP unregistered
    [    1.932626] Switched to clocksource acpi_pm
    [    1.936857] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 01] add_size 1000
    [    1.936865] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 01] add_size 200000 add_align 100000
    [    1.936871] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff] to [bus 01] add_size 200000 add_align 100000
    [    1.936883] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000 add_align 100000
    [    1.936895] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000 add_align 100000
    [    1.936907] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000 add_align 100000
    [    1.936919] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x000fffff] res_to_dev_res add_size 200000 min_align 100000
    [    1.936925] pci 0000:00:1c.0: res[14]=[mem 0x00100000-0x002fffff] res_to_dev_res add_size 200000 min_align 100000
    [    1.936930] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936935] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936940] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936945] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936950] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936955] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936960] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936965] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
    [    1.936970] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
    [    1.936975] pci 0000:00:1c.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
    [    1.936987] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
    [    1.943709] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
    [    1.950786] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    1.958463] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    1.966490] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    1.974168] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    1.982198] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    1.989872] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    1.997899] pci 0000:00:1c.3: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    2.005576] pci 0000:00:1c.3: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    2.013603] pci 0000:00:1c.0: BAR 13: assigned [io  0x1000-0x1fff]
    [    2.019827] pci 0000:00:1c.3: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    2.027502] pci 0000:00:1c.3: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    2.035529] pci 0000:00:1c.2: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    2.043206] pci 0000:00:1c.2: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    2.051236] pci 0000:00:1c.1: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    2.058913] pci 0000:00:1c.1: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    2.066941] pci 0000:00:1c.0: BAR 14: no space for [mem size 0x00200000]
    [    2.073662] pci 0000:00:1c.0: BAR 14: failed to assign [mem size 0x00200000]
    [    2.080736] pci 0000:00:1c.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
    [    2.088411] pci 0000:00:1c.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
    [    2.096433] pci 0000:00:1c.0: PCI bridge to [bus 01]
    [    2.101420] pci 0000:00:1c.0:   bridge window [io  0x1000-0x1fff]
    [    2.107544] pci 0000:00:1c.1: PCI bridge to [bus 02]
    [    2.112530] pci 0000:00:1c.1:   bridge window [io  0xe000-0xefff]
    [    2.118648] pci 0000:00:1c.1:   bridge window [mem 0xd0800000-0xd08fffff]
    [    2.125459] pci 0000:00:1c.2: PCI bridge to [bus 03]
    [    2.130445] pci 0000:00:1c.2:   bridge window [io  0xd000-0xdfff]
    [    2.136560] pci 0000:00:1c.2:   bridge window [mem 0xd0700000-0xd07fffff]
    [    2.143370] pci 0000:00:1c.3: PCI bridge to [bus 04]
    [    2.148353] pci 0000:00:1c.3:   bridge window [io  0xc000-0xcfff]
    [    2.154465] pci 0000:00:1c.3:   bridge window [mem 0xd0600000-0xd06fffff]
    [    2.161279] pci_bus 0000:00: resource 4 [io  0x0070-0x0077]
    [    2.161284] pci_bus 0000:00: resource 5 [io  0x0000-0x006f window]
    [    2.161289] pci_bus 0000:00: resource 6 [io  0x0078-0x0cf7 window]
    [    2.161293] pci_bus 0000:00: resource 7 [io  0x0d00-0xffff window]
    [    2.161297] pci_bus 0000:00: resource 8 [mem 0x000a0000-0x000bffff window]
    [    2.161302] pci_bus 0000:00: resource 9 [mem 0x000c0000-0x000dffff window]
    [    2.161306] pci_bus 0000:00: resource 10 [mem 0x000e0000-0x000fffff window]
    [    2.161310] pci_bus 0000:00: resource 11 [mem 0xc0000000-0xd0916ffe window]
    [    2.161315] pci_bus 0000:01: resource 0 [io  0x1000-0x1fff]
    [    2.161319] pci_bus 0000:02: resource 0 [io  0xe000-0xefff]
    [    2.161323] pci_bus 0000:02: resource 1 [mem 0xd0800000-0xd08fffff]
    [    2.161327] pci_bus 0000:03: resource 0 [io  0xd000-0xdfff]
    [    2.161332] pci_bus 0000:03: resource 1 [mem 0xd0700000-0xd07fffff]
    [    2.161336] pci_bus 0000:04: resource 0 [io  0xc000-0xcfff]
    [    2.161340] pci_bus 0000:04: resource 1 [mem 0xd0600000-0xd06fffff]
    [    2.161397] NET: Registered protocol family 2
    [    2.166302] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    2.173904] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    2.180970] TCP: Hash tables configured (established 65536 bind 65536)
    [    2.187624] TCP: reno registered
    [    2.190915] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    2.197129] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    2.203859] NET: Registered protocol family 1
    [    2.208274] pci 0000:00:02.0: Boot video device
    [    2.208639] PCI: CLS 64 bytes, default 64
    [    2.208735] Unpacking initramfs...
    [    2.785443] Freeing initrd memory: 20544k freed
    [    2.798320] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    2.804790] software IO TLB [mem 0xa6e98000-0xaae98000] (64MB) mapped at [ffff8800a6e98000-ffff8800aae97fff]
    [    2.816592] sha1_ssse3: Using SSSE3 optimized SHA-1 implementation
    [    2.823017] sha256_ssse3: Using SSSE3 optimized SHA-256 implementation
    [    2.830727] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    2.836956] Initialise system trusted keyring
    [    2.841376] audit: initializing netlink socket (disabled)
    [    2.846808] type=2000 audit(1514335563.147:1): initialized
    [    2.897949] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    2.906963] zpool: loaded
    [    2.909616] zbud: loaded
    [    2.912509] VFS: Disk quotas dquot_6.5.2
    [    2.916505] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    2.923493] msgmni has been set to 15433
    [    2.927546] Key type big_key registered
    [    2.931403] SELinux:  Registering netfilter hooks
    [    2.934036] NET: Registered protocol family 38
    [    2.938517] Key type asymmetric registered
    [    2.942631] Asymmetric key parser 'x509' registered
    [    2.947593] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 250)
    [    2.955096] io scheduler noop registered
    [    2.959042] io scheduler deadline registered (default)
    [    2.964281] io scheduler cfq registered
    [    2.969082] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    2.974686] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    2.981550] efifb: probing for efifb
    [    2.985171] efifb: framebuffer at 0xc0000000, mapped to 0xffffc90001000000, using 1876k, total 1875k
    [    2.994318] efifb: mode is 800x600x32, linelength=3200, pages=1
    [    3.000250] efifb: scrolling: redraw
    [    3.003843] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
    [    3.013293] Console: switching to colour frame buffer device 100x37
    [    3.022775] fb0: EFI VGA frame buffer device
    [    3.027076] intel_idle: MWAIT substates: 0x33000020
    [    3.027080] intel_idle: v0.4.1 model 0x37
    [    3.027132] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    3.027292] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
    [    3.035487] ACPI: Power Button [PWRB]
    [    3.039237] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input1
    [    3.047436] ACPI: Sleep Button [SLPB]
    [    3.051189] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
    [    3.058604] ACPI: Power Button [PWRF]
    [    3.062593] ACPI: Requesting acpi_cpufreq
    [    3.071002] thermal LNXTHERM:00: registered as thermal_zone0
    [    3.076685] ACPI: Thermal Zone [THRM] (34 C)
    [    3.081668] thermal LNXTHERM:01: registered as thermal_zone1
    [    3.087345] ACPI: Thermal Zone [TZ01] (27 C)
    [    3.091696] GHES: HEST is not enabled!
    [    3.095665] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    3.123132] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    3.149966] 00:06: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
    [    3.176810] 00:07: ttyS2 at I/O 0x3e8 (irq = 10) is a 16550A
    [    3.203713] 00:08: ttyS3 at I/O 0x2e8 (irq = 10) is a 16550A
    [    3.209935] hpet: number irqs doesn't agree with number of timers
    [    3.216153] Non-volatile memory driver v1.3
    [    3.220425] Linux agpgart interface v0.103
    [    3.224774] crash memory driver: version 1.1
    [    3.229193] rdac: device handler registered
    [    3.233511] hp_sw: device handler registered
    [    3.237809] emc: device handler registered
    [    3.241929] alua: device handler registered
    [    3.246206] libphy: Fixed MDIO Bus: probed
    [    3.250432] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    3.256991] ehci-pci: EHCI PCI platform driver
    [    3.261481] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    3.267689] ohci-pci: OHCI PCI platform driver
    [    3.272173] uhci_hcd: USB Universal Host Controller Interface driver
    [    3.278789] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    3.284133] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
    [    3.292660] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
    [    3.301122] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
    [    3.301159] xhci_hcd 0000:00:14.0: irq 87 for MSI/MSI-X
    [    3.301275] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    3.308084] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.315324] usb usb1: Product: xHCI Host Controller
    [    3.320219] usb usb1: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
    [    3.327373] usb usb1: SerialNumber: 0000:00:14.0
    [    3.332229] hub 1-0:1.0: USB hub found
    [    3.336016] hub 1-0:1.0: 6 ports detected
    [    3.340972] xhci_hcd 0000:00:14.0: xHCI Host Controller
    [    3.346304] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
    [    3.353807] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
    [    3.360620] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    3.367860] usb usb2: Product: xHCI Host Controller
    [    3.372760] usb usb2: Manufacturer: Linux 3.10.0-693.11.1.el7.x86_64 xhci-hcd
    [    3.379911] usb usb2: SerialNumber: 0000:00:14.0
    [    3.384756] hub 2-0:1.0: USB hub found
    [    3.388542] hub 2-0:1.0: 1 port detected
    [    3.392762] usbcore: registered new interface driver usbserial
    [    3.398623] usbcore: registered new interface driver usbserial_generic
    [    3.405190] usbserial: USB Serial support registered for generic
    [    3.411289] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
    [    3.419963] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    3.424962] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    3.430276] mousedev: PS/2 mouse device common for all mice
    [    3.436337] rtc_cmos 00:00: RTC can wake from S4
    [    3.441211] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
    [    3.447355] rtc_cmos 00:00: alarms up to one month, y3k, 242 bytes nvram
    [    3.454203] Intel P-state driver initializing.
    [    3.459549] cpuidle: using governor menu
    [    3.464827] EFI Variables Facility v0.08 2004-May-17
    [    3.475624] hidraw: raw HID events driver (C) Jiri Kosina
    [    3.481455] usbcore: registered new interface driver usbhid
    [    3.487064] usbhid: USB HID core driver
    [    3.491026] drop_monitor: Initializing network drop monitor service
    [    3.497443] TCP: cubic registered
    [    3.500790] Initializing XFRM netlink socket
    [    3.505104] IPv6: Loaded, but administratively disabled, reboot required to enable
    [    3.512717] NET: Registered protocol family 17
    [    3.517734] microcode: CPU0 sig=0x30678, pf=0x8, revision=0x815
    [    3.523661] microcode: CPU1 sig=0x30678, pf=0x8, revision=0x815
    [    3.529705] microcode: CPU2 sig=0x30678, pf=0x8, revision=0x815
    [    3.535644] microcode: CPU3 sig=0x30678, pf=0x8, revision=0x815
    [    3.541789] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    3.551073] PM: Hibernation image not present or could not be loaded.
    [    3.551078] Loading compiled-in X.509 certificates
    [    3.555918] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    3.565538] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    3.576829] Loaded X.509 cert 'CentOS Linux kernel signing key: 61b8e87b841184f62f80d60779ab692a49d83baf'
    [    3.586446] registered taskstats version 1
    [    3.601975] Key type trusted registered
    [    3.613662] Key type encrypted registered
    [    3.625238] IMA: No TPM chip found, activating TPM-bypass!
    [    3.631339]   Magic number: 13:299:760
    [    3.635335] rtc_cmos 00:00: setting system clock to 2017-12-27 00:46:06 UTC (1514335566)
    [    3.645442] Freeing unused kernel memory: 1764k freed
    [    3.675201] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.683338] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.690056] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.696730] usb 1-3: new high-speed USB device number 2 using xhci_hcd
    [    3.704818] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ -LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
    [    3.723352] systemd[1]: Detected architecture x86-64.
    [    3.728436] systemd[1]: Running in initial RAM disk.
    [    3.742953] systemd[1]: Set hostname to <viper.int.vanzantvoort.org>.
    [    3.818764] tsc: Refined TSC clocksource calibration: 1833.333 MHz
    [    3.825118] Switched to clocksource tsc
    [    3.888178] usb 1-3: New USB device found, idVendor=05e3, idProduct=0608
    [    3.894949] usb 1-3: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    3.902156] usb 1-3: Product: USB2.0 Hub
    [    3.906860] hub 1-3:1.0: USB hub found
    [    3.910898] hub 1-3:1.0: 4 ports detected
    [    3.923841] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.930696] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.937570] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.944463] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.953020] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.960039] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.967185] random: systemd: uninitialized urandom read (16 bytes read)
    [    3.987042] systemd[1]: Reached target Swap.
    [    3.991349] systemd[1]: Starting Swap.
    [    4.001034] systemd[1]: Reached target Local File Systems.
    [    4.006552] systemd[1]: Starting Local File Systems.
    [    4.016079] systemd[1]: Reached target Timers.
    [    4.020589] systemd[1]: Starting Timers.
    [    4.030128] systemd[1]: Created slice Root Slice.
    [    4.034900] systemd[1]: Starting Root Slice.
    [    4.045142] systemd[1]: Listening on udev Kernel Socket.
    [    4.050524] systemd[1]: Starting udev Kernel Socket.
    [    4.061146] systemd[1]: Listening on udev Control Socket.
    [    4.066593] systemd[1]: Starting udev Control Socket.
    [    4.069313] usb 1-4: new high-speed USB device number 3 using xhci_hcd
    [    4.083167] systemd[1]: Listening on Journal Socket.
    [    4.088166] systemd[1]: Starting Journal Socket.
    [    4.097188] systemd[1]: Reached target Sockets.
    [    4.101759] systemd[1]: Starting Sockets.
    [    4.112219] systemd[1]: Created slice System Slice.
    [    4.117135] systemd[1]: Starting System Slice.
    [    4.122988] systemd[1]: Starting Apply Kernel Variables...
    [    4.134911] systemd[1]: Starting Journal Service...
    [    4.146973] systemd[1]: Starting dracut cmdline hook...
    [    4.158727] systemd[1]: Starting Setup Virtual Console...
    [    4.169547] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    4.196375] systemd[1]: Reached target Slices.
    [    4.200883] systemd[1]: Starting Slices.
    [    4.205941] usb 1-4: New USB device found, idVendor=05e3, idProduct=0608
    [    4.213987] usb 1-4: New USB device strings: Mfr=0, Product=1, SerialNumber=0
    [    4.222511] usb 1-4: Product: USB2.0 Hub
    [    4.227584] systemd[1]: Started Journal Service.
    [    4.228737] hub 1-4:1.0: USB hub found
    [    4.228984] hub 1-4:1.0: 4 ports detected
    [    4.491826] usb 1-4.4: new full-speed USB device number 4 using xhci_hcd
    [    4.585428] usb 1-4.4: New USB device found, idVendor=13d3, idProduct=3410
    [    4.592377] usb 1-4.4: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    4.592398] usb 1-4.4: Product: Bluetooth Radio 
    [    4.592405] usb 1-4.4: Manufacturer: Realtek 
    [    4.592413] usb 1-4.4: SerialNumber: 00e04c000001
    [    4.697510] device-mapper: uevent: version 1.0.3
    [    4.702298] device-mapper: ioctl: 4.35.0-ioctl (2016-06-23) initialised: dm-devel@redhat.com
    [    4.957893] random: fast init done
    [    5.017255] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    5.022868] r8169 0000:03:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    5.030673] libata version 3.00 loaded.
    [    5.041569] ahci 0000:00:13.0: version 3.0
    [    5.041820] ahci 0000:00:13.0: irq 88 for MSI/MSI-X
    [    5.045308] r8169 0000:03:00.0: irq 89 for MSI/MSI-X
    [    5.045802] r8169 0000:03:00.0 eth0: RTL8168g/8111g at 0xffffc90000c5e000, 00:30:18:cb:3f:db, XID 0c000880 IRQ 89
    [    5.056080] r8169 0000:03:00.0 eth0: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    5.056138] ahci 0000:00:13.0: AHCI 0001.0300 32 slots 2 ports 3 Gbps 0x3 impl SATA mode
    [    5.056143] ahci 0000:00:13.0: flags: 64bit ncq pm led clo pio slum part deso sadm apst 
    [    5.056690] scsi host0: ahci
    [    5.056897] scsi host1: ahci
    [    5.056971] ata1: SATA max UDMA/133 abar m2048@0xd0916000 port 0xd0916100 irq 88
    [    5.056973] ata2: SATA max UDMA/133 abar m2048@0xd0916000 port 0xd0916180 irq 88
    [    5.083998] [drm] Initialized
    [    5.084203] r8169 Gigabit Ethernet driver 2.3LK-NAPI loaded
    [    5.084213] r8169 0000:04:00.0: can't disable ASPM; OS doesn't have ASPM control
    [    5.086217] r8169 0000:04:00.0: irq 90 for MSI/MSI-X
    [    5.086726] r8169 0000:04:00.0 eth1: RTL8168g/8111g at 0xffffc90000c60000, 00:30:18:cb:3f:dc, XID 0c000880 IRQ 90
    [    5.086728] r8169 0000:04:00.0 eth1: jumbo features [frames: 9200 bytes, tx checksumming: ko]
    [    5.290795] [drm] Memory usable by graphics device = 2048M
    [    5.296307] checking generic (c0000000 1d5000) vs hw (c0000000 10000000)
    [    5.296311] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
    [    5.304376] Console: switching to colour dummy device 80x25
    [    5.310107] [drm] Replacing VGA console driver
    [    5.315783] i915 0000:00:02.0: irq 91 for MSI/MSI-X
    [    5.315801] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    5.322435] [drm] Driver supports precise vblank timestamp query.
    [    5.329326] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    5.363171] ata1: SATA link down (SStatus 0 SControl 300)
    [    5.368613] ata2: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    5.376436] ata2.00: supports DRM functions and may not be fully accessible
    [    5.383724] ata2.00: disabling queued TRIM support
    [    5.383729] ata2.00: ATA-9: Samsung SSD 850 EVO mSATA 250GB, EMT41B6Q, max UDMA/133
    [    5.391407] ata2.00: 488397168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
    [    5.399182] ata2.00: supports DRM functions and may not be fully accessible
    [    5.406408] ata2.00: disabling queued TRIM support
    [    5.406832] ata2.00: configured for UDMA/133
    [    5.411300] scsi 1:0:0:0: Direct-Access     ATA      Samsung SSD 850  1B6Q PQ: 0 ANSI: 5
    [    5.450338] sd 1:0:0:0: [sda] 488397168 512-byte logical blocks: (250 GB/232 GiB)
    [    5.457981] sd 1:0:0:0: [sda] Write Protect is off
    [    5.462790] sd 1:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    5.462835] sd 1:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    5.475120]  sda: sda1 sda2 sda3
    [    5.478933] sd 1:0:0:0: [sda] Attached SCSI disk
    [    5.488903] [drm] failed to retrieve link info, disabling eDP
    [    5.541496] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
    [    5.548682] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input3
    [    5.557900] [drm] Initialized i915 1.6.0 20161121 for 0000:00:02.0 on minor 0
    [    5.600785] [drm] Cannot find any crtc or sizes - going 1024x768
    [    5.608172] fbcon: inteldrmfb (fb0) is primary device
    [    5.688049] Console: switching to colour frame buffer device 128x48
    [    5.715675] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    6.579190] SGI XFS with ACLs, security attributes, no debug enabled
    [    6.593013] XFS (dm-0): Mounting V4 Filesystem
    [    6.640935] XFS (dm-0): Ending clean mount
    [    7.293747] systemd-journald[106]: Received SIGTERM from PID 1 (systemd).
    [    7.368172] SELinux:  Disabled at runtime.
    [    7.373645] SELinux:  Unregistering netfilter hooks
    [    7.423670] type=1404 audit(1514335570.281:2): selinux=0 auid=4294967295 ses=4294967295
    [    7.447435] systemd[1]: RTC configured in localtime, applying delta of 60 minutes to system time.
    [    7.491241] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    7.497125] systemd[1]: Inserted module 'ip_tables'
    [    7.913157] RPC: Registered named UNIX socket transport module.
    [    7.919551] RPC: Registered udp transport module.
    [    7.919552] RPC: Registered tcp transport module.
    [    7.919553] RPC: Registered tcp NFSv4.1 backchannel transport module.
    [    7.952769] systemd-journald[501]: Received request to flush runtime journal from PID 1
    [    8.019538] Installing knfsd (copyright (C) 1996 okir@monad.swb.de).
    [    8.095440] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    8.114432] input: PC Speaker as /devices/platform/pcspkr/input/input4
    [    8.125678] ACPI Warning: SystemIO range 0x000000000000f000-0x000000000000f01f conflicts with OpRegion 0x000000000000f000-0x000000000000f00f (\_SB_.PCI0.SBUS.SMBI) (20130517/utaddress-254)
    [    8.146615] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    8.160931] sd 1:0:0:0: Attached scsi generic sg0 type 0
    [    8.224894] alg: No test for crc32 (crc32-pclmul)
    [    8.328612] Bluetooth: Core ver 2.22
    [    8.346869] NET: Registered protocol family 31
    [    8.351465] Bluetooth: HCI device and connection manager initialized
    [    8.361211] Bluetooth: HCI socket layer initialized
    [    8.367253] Bluetooth: L2CAP socket layer initialized
    [    8.373787] Bluetooth: SCO socket layer initialized
    [    8.387015] snd_hda_intel 0000:00:1b.0: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
    [    8.399799] Adding 7995388k swap on /dev/mapper/centos_viper-swap.  Priority:-1 extents:1 across:7995388k SSFS
    [    8.422767] XFS (sda2): Mounting V4 Filesystem
    [    8.435435] kvm: disabled by bios
    [    8.442490] snd_hda_intel 0000:00:1b.0: irq 92 for MSI/MSI-X
    [    8.457140] intel_rapl: Found RAPL domain package
    [    8.461892] intel_rapl: Found RAPL domain core
    [    8.467200] kvm: disabled by bios
    [    8.471422] usbcore: registered new interface driver btusb
    [    8.481211] Bluetooth: hci0: rtl: examining hci_ver=06 hci_rev=000b lmp_ver=06 lmp_subver=8723
    [    8.491221] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_config.bin
    [    8.501062] Bluetooth: hci0: Failed to load rtl_bt/rtl8723b_config.bin
    [    8.507656] Bluetooth: hci0: rtl: loading rtl_bt/rtl8723b_fw.bin
    [    8.514516] XFS (sda2): Ending clean mount
    [    8.519602] Bluetooth: hci0: rom_version status=0 version=1
    [    8.525377] Bluetooth: cfg_sz 0, total size 22496
    [    8.562442] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC662 rev1: line_outs=1 (0x14/0x0/0x0/0x0/0x0) type:line
    [    8.573254] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    8.573257] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
    [    8.573258] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
    [    8.573260] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x1e/0x0
    [    8.573262] snd_hda_codec_realtek hdaudioC0D0:    inputs:
    [    8.574254] snd_hda_codec_realtek hdaudioC0D0:      Mic=0x19
    [    8.631453] FAT-fs (sda1): Volume was not properly unmounted. Some data may be corrupt. Please run fsck.
    [    8.653098] XFS (dm-2): Mounting V4 Filesystem
    [    8.661284] rtl8723be 0000:02:00.0: enabling device (0000 -> 0003)
    [    8.683496] rtl8723be: Using firmware rtlwifi/rtl8723befw.bin
    [    8.694851] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input5
    [    8.704377] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
    [    8.713899] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [    8.724395] XFS (dm-2): Ending clean mount
    [    8.733198] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
    [    8.733502] rtlwifi: rtlwifi: wireless switch is on
    [    8.933485] type=1305 audit(1514331971.788:3): audit_pid=704 old=0 auid=4294967295 ses=4294967295 res=1
    [   10.230021] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   10.283518] Ebtables v2.0 registered
    [   10.374642] r8169 0000:03:00.0 enp3s0: link down
    [   10.374645] r8169 0000:03:00.0 enp3s0: link down
    [   10.390727] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
    [   10.427967] r8169 0000:04:00.0 enp4s0: link down
    [   10.428045] r8169 0000:04:00.0 enp4s0: link down
    [   11.154311] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
    [   11.230925] Netfilter messages via NETLINK v0.30.
    [   11.254972] ip_set: protocol 6
    [   12.934403] r8169 0000:03:00.0 enp3s0: link up
    [   13.897671] r8169 0000:04:00.0 enp4s0: link up
    [   16.250094] NFSD: starting 90-second grace period (net ffffffff81ad9d40)
    [  398.463123] random: crng init done
    [29228.532587] perf: interrupt took too long (2554 > 2500), lowering kernel.perf_event_max_sample_rate to 78000
    [53108.080131] perf: interrupt took too long (3210 > 3192), lowering kernel.perf_event_max_sample_rate to 62000
    [77963.087817] perf: interrupt took too long (4956 > 4012), lowering kernel.perf_event_max_sample_rate to 40000
    [84488.774262] perf: interrupt took too long (7044 > 6195), lowering kernel.perf_event_max_sample_rate to 28000
    [167279.800604] perf: interrupt took too long (9378 > 8805), lowering kernel.perf_event_max_sample_rate to 21000
    [234739.733213] perf: interrupt took too long (13264 > 11722), lowering kernel.perf_event_max_sample_rate to 15000
    [236638.255932] ------------[ cut here ]------------
    [236638.260814] WARNING: CPU: 0 PID: 3 at net/mac80211/rx.c:4253 ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
    [236638.270145] Modules linked in: xt_multiport ipt_REJECT nf_reject_ipv4 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw ebtable_filter ebtables ip6_tables iptable_filter arc4 snd_hda_codec_hdmi rtl8723be btcoexist vfat rtl8723_common fat rtl_pci rtlwifi snd_hda_codec_realtek mac80211 intel_powerclamp coretemp snd_hda_codec_generic intel_rapl btusb btrtl btbcm snd_intel_sst_acpi btintel cfg80211 snd_intel_sst_core kvm snd_hda_intel snd_soc_sst_mfld_platform snd_hda_codec bluetooth snd_soc_sst_match snd_soc_core snd_hda_core snd_hwdep snd_compress irqbypass snd_seq crc32_pclmul snd_seq_device snd_pcm ghash_clmulni_intel sg cryptd snd_timer rfkill i2c_i801 pcspkr
    [236638.342798]  snd shpchp iosf_mbi soundcore nfsd auth_rpcgss nfs_acl lockd grace sunrpc ip_tables xfs libcrc32c sd_mod crc_t10dif crct10dif_generic i915 i2c_algo_bit drm_kms_helper syscopyarea sysfillrect crct10dif_pclmul crct10dif_common sysimgblt fb_sys_fops crc32c_intel serio_raw drm ahci libahci libata r8169 mii i2c_core video dm_mirror dm_region_hash dm_log dm_mod
    [236638.375102] CPU: 0 PID: 3 Comm: ksoftirqd/0 Not tainted 3.10.0-693.11.1.el7.x86_64 #1
    [236638.383047] Hardware name:    / , BIOS 5.6.5 03/10/2016
    [236638.388391]  0000000000000000 00000000ce9966d9 ffff88017cdcbc90 ffffffff816a3e61
    [236638.396008]  ffff88017cdcbcd0 ffffffff810879d8 0000109dce9966d9 ffff8802272da100
    [236638.403616]  ffff88022f340700 ffff88022f340700 0000000000000000 0000000000000009
    [236638.411246] Call Trace:
    [236638.413841]  [<ffffffff816a3e61>] dump_stack+0x19/0x1b
    [236638.419113]  [<ffffffff810879d8>] __warn+0xd8/0x100
    [236638.424122]  [<ffffffff81087b1d>] warn_slowpath_null+0x1d/0x20
    [236638.430162]  [<ffffffffc091cddd>] ieee80211_rx_napi+0xa0d/0xab0 [mac80211]
    [236638.437169]  [<ffffffff81572d42>] ? skb_release_data+0xf2/0x140
    [236638.443216]  [<ffffffff8118b7cd>] ? __free_pages+0x1d/0x30
    [236638.448827]  [<ffffffff8118b9e2>] ? __free_memcg_kmem_pages+0x22/0x50
    [236638.455443]  [<ffffffffc08f3165>] ieee80211_tasklet_handler+0xc5/0xd0 [mac80211]
    [236638.462965]  [<ffffffff8109085d>] tasklet_action+0x7d/0x140
    [236638.468662]  [<ffffffff81090b4f>] __do_softirq+0xef/0x280
    [236638.474187]  [<ffffffff81090d18>] run_ksoftirqd+0x38/0x50
    [236638.479712]  [<ffffffff810b90af>] smpboot_thread_fn+0x12f/0x180
    [236638.485756]  [<ffffffff810b8f80>] ? lg_double_unlock+0x40/0x40
    [236638.491714]  [<ffffffff810b099f>] kthread+0xcf/0xe0
    [236638.496716]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [236638.502938]  [<ffffffff816b4fd8>] ret_from_fork+0x58/0x90
    [236638.508461]  [<ffffffff810b08d0>] ? insert_kthread_work+0x40/0x40
    [236638.514674] ---[ end trace a93a5247e8b2f1e7 ]---
    
    ? file icon dmesg (64,296 bytes) 2017-12-29 22:20 +
  • ? file icon machineid (135 bytes) 2017-12-29 22:20 -
    systemd=7aad2115b5b1496b83cbb253c0571fc2
    sosreport_uploader-dmidecode=c389df3cc10ecf15f5490fe7c76ba20af40a8b50eb2a60b2754ebe624f88ae21
    
    ? file icon machineid (135 bytes) 2017-12-29 22:20 +
  • ? file icon proc_modules (6,179 bytes) 2017-12-29 22:20 -
    xt_multiport 12798 2 - Live 0xffffffffc0a2b000
    ipt_REJECT 12541 6 - Live 0xffffffffc0a26000
    nf_reject_ipv4 13373 1 ipt_REJECT, Live 0xffffffffc0a21000
    xt_conntrack 12760 17 - Live 0xffffffffc0a12000
    ip_set 36439 0 - Live 0xffffffffc0a17000
    nfnetlink 14696 1 ip_set, Live 0xffffffffc0a07000
    ebtable_nat 12807 1 - Live 0xffffffffc0a02000
    ebtable_broute 12731 1 - Live 0xffffffffc0a0d000
    bridge 136173 1 ebtable_broute, Live 0xffffffffc09df000
    stp 12976 1 bridge, Live 0xffffffffc09da000
    llc 14552 2 bridge,stp, Live 0xffffffffc09d1000
    iptable_nat 12875 1 - Live 0xffffffffc09cc000
    nf_conntrack_ipv4 15053 18 - Live 0xffffffffc09c7000
    nf_defrag_ipv4 12729 1 nf_conntrack_ipv4, Live 0xffffffffc078c000
    nf_nat_ipv4 14115 1 iptable_nat, Live 0xffffffffc06fc000
    nf_nat 26787 1 nf_nat_ipv4, Live 0xffffffffc0708000
    nf_conntrack 133387 4 xt_conntrack,nf_conntrack_ipv4,nf_nat_ipv4,nf_nat, Live 0xffffffffc09a1000
    iptable_mangle 12695 1 - Live 0xffffffffc06f7000
    iptable_security 12705 1 - Live 0xffffffffc06f2000
    iptable_raw 12678 1 - Live 0xffffffffc06ed000
    ebtable_filter 12827 1 - Live 0xffffffffc06d0000
    ebtables 35009 3 ebtable_nat,ebtable_broute,ebtable_filter, Live 0xffffffffc06e3000
    ip6_tables 26901 0 - Live 0xffffffffc06db000
    iptable_filter 12810 1 - Live 0xffffffffc05b0000
    arc4 12608 2 - Live 0xffffffffc06cb000
    snd_hda_codec_hdmi 47938 1 - Live 0xffffffffc0764000
    rtl8723be 89567 0 - Live 0xffffffffc0833000
    btcoexist 50471 1 rtl8723be, Live 0xffffffffc0756000
    vfat 17461 1 - Live 0xffffffffc06d5000
    rtl8723_common 23563 1 rtl8723be, Live 0xffffffffc0701000
    fat 65950 1 vfat, Live 0xffffffffc0744000
    rtl_pci 26618 1 rtl8723be, Live 0xffffffffc073c000
    rtlwifi 70428 2 rtl8723be,rtl_pci, Live 0xffffffffc0729000
    snd_hda_codec_realtek 92355 1 - Live 0xffffffffc0711000
    mac80211 705794 3 rtl8723be,rtl_pci,rtlwifi, Live 0xffffffffc08f3000
    intel_powerclamp 14419 0 - Live 0xffffffffc06c6000
    coretemp 13444 0 - Live 0xffffffffc0692000
    snd_hda_codec_generic 73789 1 snd_hda_codec_realtek, Live 0xffffffffc081f000
    intel_rapl 19362 0 - Live 0xffffffffc067d000
    btusb 41436 0 - Live 0xffffffffc0686000
    btrtl 12945 1 btusb, Live 0xffffffffc0678000
    btbcm 14040 1 btusb, Live 0xffffffffc05ab000
    snd_intel_sst_acpi 13355 0 - Live 0xffffffffc052b000
    btintel 15709 1 btusb, Live 0xffffffffc0595000
    cfg80211 599954 2 rtlwifi,mac80211, Live 0xffffffffc085f000
    snd_intel_sst_core 76444 1 snd_intel_sst_acpi, Live 0xffffffffc084b000
    kvm 566562 0 - Live 0xffffffffc0793000
    snd_hda_intel 39938 0 - Live 0xffffffffc06bb000
    snd_soc_sst_mfld_platform 94528 1 snd_intel_sst_core, Live 0xffffffffc0773000
    snd_hda_codec 137153 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc0698000
    bluetooth 548687 5 btusb,btrtl,btbcm,btintel, Live 0xffffffffc05f1000
    snd_soc_sst_match 13186 1 snd_intel_sst_acpi, Live 0xffffffffc04ff000
    snd_soc_core 229807 1 snd_soc_sst_mfld_platform, Live 0xffffffffc05b7000
    snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc057f000
    snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc054a000
    snd_compress 19637 1 snd_soc_core, Live 0xffffffffc0535000
    irqbypass 13503 1 kvm, Live 0xffffffffc0545000
    snd_seq 62699 0 - Live 0xffffffffc059a000
    crc32_pclmul 13113 0 - Live 0xffffffffc0504000
    snd_seq_device 14356 1 snd_seq, Live 0xffffffffc0530000
    snd_pcm 106416 6 snd_hda_codec_hdmi,snd_hda_intel,snd_soc_sst_mfld_platform,snd_hda_codec,snd_soc_core,snd_hda_core, Live 0xffffffffc0564000
    ghash_clmulni_intel 13259 0 - Live 0xffffffffc04f5000
    sg 40721 0 - Live 0xffffffffc0553000
    cryptd 20359 1 ghash_clmulni_intel, Live 0xffffffffc055e000
    snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc053c000
    rfkill 22391 3 cfg80211,bluetooth, Live 0xffffffffc0186000
    i2c_i801 22418 0 - Live 0xffffffffc016c000
    pcspkr 12718 0 - Live 0xffffffffc04f0000
    snd 83383 13 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_soc_sst_mfld_platform,snd_hda_codec,snd_soc_core,snd_hwdep,snd_compress,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc0515000
    shpchp 37032 0 - Live 0xffffffffc050a000
    iosf_mbi 13523 2 intel_rapl,snd_intel_sst_acpi, Live 0xffffffffc04fa000
    soundcore 15047 1 snd, Live 0xffffffffc04eb000
    nfsd 342857 13 - Live 0xffffffffc0496000
    auth_rpcgss 59415 1 nfsd, Live 0xffffffffc0486000
    nfs_acl 12837 1 nfsd, Live 0xffffffffc0174000
    lockd 93827 1 nfsd, Live 0xffffffffc046e000
    grace 13515 2 nfsd,lockd, Live 0xffffffffc0167000
    sunrpc 348674 15 nfsd,auth_rpcgss,nfs_acl,lockd, Live 0xffffffffc0417000
    ip_tables 27115 5 iptable_nat,iptable_mangle,iptable_security,iptable_raw,iptable_filter, Live 0xffffffffc014a000
    xfs 978100 3 - Live 0xffffffffc0327000
    libcrc32c 12644 3 nf_nat,nf_conntrack,xfs, Live 0xffffffffc00de000
    sd_mod 46322 4 - Live 0xffffffffc015a000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffc00ba000
    crct10dif_generic 12647 0 - Live 0xffffffffc00d9000
    i915 1489834 2 - Live 0xffffffffc01ba000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffc00d4000
    drm_kms_helper 159169 1 i915, Live 0xffffffffc0192000
    syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc00cf000
    sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc0155000
    crct10dif_pclmul 14289 1 - Live 0xffffffffc006d000
    crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc00ca000
    sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc00c1000
    fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc018d000
    crc32c_intel 22079 1 - Live 0xffffffffc017b000
    serio_raw 13413 0 - Live 0xffffffffc0045000
    drm 370825 3 i915,drm_kms_helper, Live 0xffffffffc00ee000
    ahci 34042 3 - Live 0xffffffffc00b0000
    libahci 31992 1 ahci, Live 0xffffffffc00e5000
    libata 238896 2 ahci,libahci, Live 0xffffffffc0074000
    r8169 85083 0 - Live 0xffffffffc0057000
    mii 13934 1 r8169, Live 0xffffffffc0027000
    i2c_core 40756 5 i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffc004c000
    video 24520 1 i915, Live 0xffffffffc003e000
    dm_mirror 22124 0 - Live 0xffffffffc0033000
    dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc0020000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc002d000
    dm_mod 123303 11 dm_mirror,dm_log, Live 0xffffffffc0000000
    
    ? file icon proc_modules (6,179 bytes) 2017-12-29 22:20 +
  • ? file icon suspend_stats (269 bytes) 2017-12-29 22:20 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2017-12-29 22:20 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2017-12-29 22:20 jvzantvoort New Issue
2017-12-29 22:20 jvzantvoort File Added: backtrace
2017-12-29 22:20 jvzantvoort File Added: dmesg
2017-12-29 22:20 jvzantvoort File Added: machineid
2017-12-29 22:20 jvzantvoort File Added: proc_modules
2017-12-29 22:20 jvzantvoort File Added: suspend_stats
+Issue History